@use '../../../stylesheets/core/placeholders/escape_container';

.rui-breadcrumbs,
.rui-breadcrumb-chunk {
  display: flex;
  align-items: center;
  gap: var(--spacer-small);
}

.rui-breadcrumbs {
  padding: var(--spacer-small) var(--spacer-default);
  border-bottom: 1px solid var(--border-color);
  background-color: var(--component-content-background-alt);

  // Escape from containers
  ._container > & {
    @extend %escape_container;
  }
}
